# FANTASY LIFE i: The Girl Who Steals Time 1.3.0
# BID: 9DBA6AA32721CAB9

ALL_FPS:
  # Disable FixedFrameRate
  -
    type: write
    address: [MAIN, 0xACF23E0, 0xAA4]
    address_unsafe: true
    value_type: uint32
    value: 7
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xACF3938, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x9CD3728, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing